
Katello - Bug #7425

new release of hammer-cli-katello to go along with katello2.0

09/12/2014 11:05 AM - Adam Price

Status: Closed   

Priority: Normal   

Assignee: Adam Price   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/hammer-cli-kat

ello/pull/234

  

Description

Associated revisions

Revision 897e0ddd - 09/12/2014 11:05 AM - Adam Price 

fixes #7425 - bump version of hammer-cli-katello

Revision 19870e83 - 09/12/2014 11:24 AM - Adam Price 

Merge pull request #234 from komidore64/rmi7425-new-hammer-cli-katello

fixes #7425 - bump version of hammer-cli-katello

History

#1 - 09/12/2014 11:07 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Target version set to 56

- Pull request https://github.com/Katello/hammer-cli-katello/pull/234 added

- Pull request deleted ()

#2 - 09/12/2014 12:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|897e0ddd4463a7836637e01fc809b01ee719bc86.

#3 - 09/15/2014 02:17 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 09/15/2014 02:22 PM - Eric Helms

- translation missing: en.field_release set to 13
